
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33627.172
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "PackingInvoiceMapper", "State_Comparision_Ver_1.0.0\PackingInvoiceMapper.vbproj", "{9AADBFF2-D1EA-4C8D-BC33-C9F33AC0DB4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9AADBFF2-D1EA-4C8D-BC33-C9F33AC0DB4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AADBFF2-D1EA-4C8D-BC33-C9F33AC0DB4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AADBFF2-D1EA-4C8D-BC33-C9F33AC0DB4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AADBFF2-D1EA-4C8D-BC33-C9F33AC0DB4B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EB37B46B-5E5F-4D8E-AA25-32024978EC79}
	EndGlobalSection
EndGlobal
